Subject: QM and Mathematica

From: "Pablo Vitoria" <[email-masked]>
Date: Mon, 29 Mar 1999 18:48:21 +0000

Hi all,

I am attending a graduate course in magnetism (molecular and extended), and
I would like to do some work and exercises in Mathematica. I wonder if
somewhere out there in the Net there is a Notebook (or package) with stuff
like operators, spin functions, ... already defined. I mean, for example, a
package to calculate matrix elements of Sz, LzSz,... or other operators.

Thank you very much for any information

Pablo

-----------------------------------------
Pablo Vitoria Garcia
Dpto. Quimica Inorganica, Facultad de Ciencias
Universidad del Pais Vasco (UPV/EHU)
Aptdo. 644
E-48080 Spain

Phone: +34 94 6012000 Ext. 5529
Fax: +34 94 4648500
-----------------------------------------